da quando ho aggiornato a ferrox 4.70, ogni gioco(ANCHE ORIGINALE) che avvio mi compare l'errore: impossibile avviare il gioco e poi mette tra parentesi una serie di f minuscole.
in più mi dice che multiman non è compatibile..
cosa devo fare?


Discussione Originale Iniziata daauron98x23 in PS3 Risoluzione problemi, nella data di03-06-2015 13:35.